Subject: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Feb 2020 22:25:44 +0200

> Date: Fri, 28 Feb 2020 22:21:36 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Emacs doesn't yet support display of sequences with variation
> selectors, although at least some part of the infrastructure is
> already there, see ftfont_variation_glyphs and similar functions in
> other HarfBuzz-based font backends.

Hmm... it's possible I was confused, and the functions I mentioned are
unrelated to variation selectors.  To see if that's so, try to
configure composition-function-table to display such sequences as
composed characters, and see what happens when you use a proper font
(e.g., the one with which Gedit displays the variations).